table.dataTable tbody td.checkbox-cell {
	background-color: #f0f0f0;
	border-bottom: 1px solid white;
	text-align: center;
	width: 32px;
}

table.dataTable tbody td span.action-btn {
	padding: 4px;
}

table.dataTable tbody td span a.fr {
	float: right;
}

table.dataTable tbody td span > a {
	color: #4c4c4c;
}

table.dataTable tbody td span.action-btn a.no-remark {
	color: #CCCCCC;
}

table.dataTable tbody td span.action-btn a.no-remark:hover {
	color: #c00;
}

#dv_remarks_dialog_container {
	min-height: 400px;
	border: #cacaca 1px solid;
	background-color: #eaeaea;
}

#tb_add_remark {
	min-height: 6em;
	resize: vertical;
}

div.qlable {
	text-align: right;
	margin: 8px;
}

#cb_all {
	margin-left: 2px;
}

span.note {
	line-height: 14px;
	font-size: 12px;
	display: block;
	padding: 4px 8px 4px 8px;
}

table.edit-table {
	font-size: 14px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

table.edit-table tbody td {
	padding: 4px 10px;
	line-height: 14px;
}

.modal-window #lbl_time {
	margin-left: 103px;
}

.modal-window .history-button {
	min-width: 130px;
}

.dt-time {
	white-space: nowrap;
}

.cell-edited {
	background-color: #ffc0c0;
	cursor: help;
}

.checkbox-wrapper input.cbsite {
	margin-left: 11px;
	margin-right: 20px;
}

.insight-green, .insight-green:hover {
	color: #3c763d;
}
.insight-yellow, .insight-yellow:hover {
	color: #6d5f47;
}
.insight-red, .insight-red:hover {
	color: #a94442;
}
.insight-blue {
	color: #06f;
}

.dt-reasons__insights {
	cursor: help;
}

.insight-container {
	margin-top: 16px;
	margin-bottom: 4px;
	border-bottom: #eaeaea 1px solid;
	text-align: center;
}

.insight-container input {
	display: none;
}

.insight-container input + label {
	background-color: #eaeaea;
	padding: 0 8px;
	line-height: 32px;
	cursor: pointer;
	display: inline-block;
	height: 32px;
	border-top: #eaeaea 2px solid;
}

.insight-container input:checked + label {
	background-color: #dadada;
	border-top: #4c4c4c 2px solid;
}

.insight-container input#insight_1:checked + label {
	background-color: #d8e3d8;
	border-top: #3c763d 2px solid;
}

.insight-container input#insight_2:checked + label {
	background-color: #fcf8e3;
	border-top: #6d5f47 2px solid;
}

.insight-container input#insight_3:checked + label {
	background-color: #edd9d9;
	border-top: #a94442 2px solid;
}

.insight-container input#insight_u:checked + label {
	background-color: #e6f4ff;
	border-top: #06f 2px solid;
}

.insight-container input + label b, .insight-container input + label i {
	vertical-align: middle;
}


@media (max-width: 720px) {
	.insight-container > label.insight-tab {
		float: left;
		margin-right: 4px;
		height: 39px;
		width: 60px;
		padding: 0 4px 0 0;
		line-height: 18px;
		text-align: right;
		font-size: 12px;
	}
	.insight-container > label.insight-tab > i {
		float: left;
	}
	.insight-container > label.insight-tab > i::before {
		height: 18px;
		line-height: 18px;
	}
	.insight-container > label.insight-tab.insight-tab-red {
		width: 68px;
	}
	.insight-container > label.insight-tab.insight-tab-all {
		float: none;
	}
}
